Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Error with Automatic Updates
Error with Automatic Updates [message #229932] Thu, 02 April 2009 08:48 Go to next message
Diana Mising name is currently offline Diana Mising nameFriend
Messages: 34
Registered: July 2009
Member
Hi

My eclipse is set to retrieve updates automatically. In the past couple of
weeks though, I keep getting this error and the updates always fail:

An error occurred while collecting items to be installed
No repository found containing:
com.sun.enterprise.jst.server.sunappsrv/osgi.bundle/1.0.24
No repository found containing:
com.sun.enterprise.jst.server.sunappsrv.feature/org.eclipse. update.feature/1.0.24


This is an update for the glassfish plugin, but from the looks of it, it
may have something to do with me missing some jst libraries ?!

Any ideas how to fix this?

thank you
Re: Error with Automatic Updates [message #230053 is a reply to message #229932] Sat, 04 April 2009 18:22 Go to previous message
Eclipse UserFriend
Originally posted by: david_williams.linux.vnet.ibm.com

Diana wrote:
> This is an update for the glassfish plugin, but from the looks of it,
> it may have something to do with me missing some jst libraries ?!
>
> Any ideas how to fix this?
>
No, ... nothing to do with jst libraries. Looks like only an odd choice
of names. You might want to look at your whole list of update sites, and
see if they are all 'enabled'. Well, and not that you'd necessarily want
to enable them all ... but, enable the one for glassfish stuff, if you
have it in your list. If not, I suggest you open a bug on the glassfish
site and get their help.
Previous Topic:Bug#137822
Next Topic:Sharing content between web projects
Goto Forum:
  


Current Time: Tue Dec 23 03:54:26 GMT 2014

Powered by FUDForum. Page generated in 0.01471 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software